> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leamout.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add a conference participant



## OpenAPI

````yaml /openapi.json post /v1/conferences/{id}/participants
openapi: 3.1.0
info:
  title: Leamout API
  version: 1.0.0
  description: The Leamout API for programmable communications.
servers:
  - url: https://api.leamout.com
security:
  - BearerAuth: []
tags:
  - name: Voice applications
    description: Programmable voice applications and inbound bindings.
  - name: Calls
    description: Durable calls and live call control.
  - name: SIP domains
    description: Organization-owned SIP namespaces.
  - name: SIP subscribers
    description: SIP identities and credentials.
  - name: Carrier providers
    description: Carrier provider definitions available to connections.
  - name: Carrier connections
    description: >-
      Organization carrier relationships, authentication, policy, and
      validation.
  - name: Trunks
    description: BYOC and managed SIP trunks and their physical endpoints.
  - name: Numbers
    description: BYOC and managed phone-number resources.
  - name: Recordings
    description: Call recording metadata and playback.
  - name: Conferences
    description: Conference resources and participant controls.
  - name: Realtime
    description: Short-lived realtime/WebRTC credentials.
  - name: Webhooks
    description: Webhook endpoints, secrets, tests, deliveries, and retries.
paths:
  /v1/conferences/{id}/participants:
    parameters:
      - $ref: '#/components/parameters/Id'
    post:
      tags:
        - Conferences
      summary: Add a conference participant
      operationId: addConferenceParticipant
      requestBody:
        $ref: '#/components/requestBodies/ConferenceParticipantCreate'
      responses:
        '201':
          description: Participant added
components:
  parameters:
    Id:
      name: id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  requestBodies:
    ConferenceParticipantCreate:
      required: true
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ConferenceParticipantCreate'
  schemas:
    ConferenceParticipantCreate:
      type: object
      properties:
        call_participant_id:
          type:
            - string
            - 'null'
          format: uuid
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Organization credential
      description: Organization bearer credential beginning with lm_org_.

````